"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.spacing = void 0;
const spacing = {
  padding: {
    XXS: '3',
    XS: '4',
    S: '8',
    M: '12',
    L: '16',
    XL: '24',
    '2XL': '32',
    '3XL': '40',
    '4XL': '48'
  },
  flexbox: {
    XXS: '8',
    XS: '16',
    S: '24',
    M: '32',
    L: '40',
    XL: '48',
    '2XL': '64',
    '3XL': '80',
    '4XL': '96',
    '5XL': '128',
    '6XL': '160'
  },
  borderRadius: {
    XS: '0',
    S: '2',
    M: '4',
    L: '6',
    XL: '999'
  },
  borderWidth: {
    S: '1',
    M: '2'
  }
};
exports.spacing = spacing;