"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.typography = void 0;
const typography = {
  fontFamily: {
    default: 'Roboto',
    nonEnglish: 'Noto Sans'
  },
  fontWeight: {
    light: 'Light',
    regular: 'Regular',
    bold: 'Bold'
  },
  letterSpacing: {
    S: '1.5',
    M: '0.8',
    L: '0.64',
    XL: '0'
  },
  fontSize: {
    50: '12',
    75: '14',
    100: '16',
    125: '18',
    150: '20',
    200: '24',
    300: '28',
    400: '34',
    500: '40'
  },
  lineHeight: {
    50: '16',
    100: '18',
    150: '20',
    200: '24',
    250: '28',
    300: '34',
    350: '42',
    400: '48'
  },
  textDecoration: {
    none: 'none',
    underline: 'underline'
  },
  textCase: {
    none: 'none',
    ' capitalize': 'capitalize',
    ' uppercase': 'uppercase'
  },
  paragraphSpacing: {
    none: '0'
  }
};
exports.typography = typography;