export declare const components: {
    button: {
        transaction: {
            container: {
                color: {
                    default: string;
                    hover: string;
                    active: string;
                    disable: string;
                };
                border: {
                    default: string;
                    hover: string;
                    active: string;
                    disable: string;
                };
            };
            text: {
                color: {
                    default: string;
                    hover: string;
                    active: string;
                    disabel: string;
                };
            };
            icon: {
                color: {
                    default: string;
                    hover: string;
                    active: string;
                    disabel: string;
                };
            };
        };
        sm: {
            transaction: {
                paddingHorizontal: string;
                paddingVertical: string;
                gap: string;
                textLabel: {
                    fontFamily: string;
                    fontWeight: string;
                    lineHeight: string;
                    fontSize: string;
                    letterSpacing: string;
                    paragraphSpacing: string;
                    textDecoration: string;
                    textCase: string;
                };
                borderRadius: string;
                icon: {
                    size: string;
                };
                shadow: {
                    color: string;
                    x: string;
                    y: string;
                    blur: string;
                    spread: string;
                };
            };
            brand: {
                paddingHorizontal: string;
                paddingVertical: string;
                gap: string;
                icon: {
                    size: string;
                };
                borderRadius: string;
                shadow: {
                    color: string;
                    x: string;
                    y: string;
                    blur: string;
                    spread: string;
                };
                textLabel: {
                    fontFamily: string;
                    fontWeight: string;
                    lineHeight: string;
                    fontSize: string;
                    letterSpacing: string;
                    paragraphSpacing: string;
                    textDecoration: string;
                    textCase: string;
                };
            };
            alternative: {
                paddingHorizontal: string;
                paddingVertical: string;
                gap: string;
                icon: {
                    size: string;
                };
                borderRadius: string;
                shadow: {
                    color: string;
                    x: string;
                    y: string;
                    blur: string;
                    spread: string;
                };
                textLabel: {
                    fontFamily: string;
                    fontWeight: string;
                    lineHeight: string;
                    fontSize: string;
                    letterSpacing: string;
                    paragraphSpacing: string;
                    textDecoration: string;
                    textCase: string;
                };
            };
            outline: {
                paddingHorizontal: string;
                paddingVertical: string;
                gap: string;
                icon: {
                    size: string;
                };
                borderRadius: string;
                shadow: {
                    color: string;
                    x: string;
                    y: string;
                    blur: string;
                    spread: string;
                };
                textLabel: {
                    fontFamily: string;
                    fontWeight: string;
                    lineHeight: string;
                    fontSize: string;
                    letterSpacing: string;
                    paragraphSpacing: string;
                    textDecoration: string;
                    textCase: string;
                };
            };
        };
        md: {
            transaction: {
                paddingHorizontal: string;
                paddingVertical: string;
                gap: string;
                icon: {
                    size: string;
                };
                borderRadius: string;
                shadow: {
                    color: string;
                    x: string;
                    y: string;
                    blur: string;
                    spread: string;
                };
                textLabel: {
                    fontFamily: string;
                    fontWeight: string;
                    lineHeight: string;
                    fontSize: string;
                    letterSpacing: string;
                    paragraphSpacing: string;
                    textDecoration: string;
                    textCase: string;
                };
            };
            brand: {
                paddingHorizontal: string;
                paddingVertical: string;
                gap: string;
                icon: {
                    size: string;
                };
                borderRadius: string;
                shadow: {
                    color: string;
                    x: string;
                    y: string;
                    blur: string;
                    spread: string;
                };
                textLabel: {
                    fontFamily: string;
                    fontWeight: string;
                    lineHeight: string;
                    fontSize: string;
                    letterSpacing: string;
                    paragraphSpacing: string;
                    textDecoration: string;
                    textCase: string;
                };
            };
            alternative: {
                paddingHorizontal: string;
                paddingVertical: string;
                gap: string;
                icon: {
                    size: string;
                };
                borderRadius: string;
                shadow: {
                    color: string;
                    x: string;
                    y: string;
                    blur: string;
                    spread: string;
                };
                textLabel: {
                    fontFamily: string;
                    fontWeight: string;
                    lineHeight: string;
                    fontSize: string;
                    letterSpacing: string;
                    paragraphSpacing: string;
                    textDecoration: string;
                    textCase: string;
                };
            };
            outline: {
                paddingHorizontal: string;
                paddingVertical: string;
                gap: string;
                icon: {
                    size: string;
                };
                borderRadius: string;
                shadow: {
                    color: string;
                    x: string;
                    y: string;
                    blur: string;
                    spread: string;
                };
                textLabel: {
                    fontFamily: string;
                    fontWeight: string;
                    lineHeight: string;
                    fontSize: string;
                    letterSpacing: string;
                    paragraphSpacing: string;
                    textDecoration: string;
                    textCase: string;
                };
            };
        };
        lg: {
            transaction: {
                paddingHorizontal: string;
                paddingVertical: string;
                gap: string;
                icon: {
                    size: string;
                };
                borderRadius: string;
                shadow: {
                    color: string;
                    x: string;
                    y: string;
                    blur: string;
                    spread: string;
                };
                textLabel: {
                    fontFamily: string;
                    fontWeight: string;
                    lineHeight: string;
                    fontSize: string;
                    letterSpacing: string;
                    paragraphSpacing: string;
                    textDecoration: string;
                    textCase: string;
                };
            };
            brand: {
                paddingHorizontal: string;
                paddingVertical: string;
                gap: string;
                icon: {
                    size: string;
                };
                borderRadius: string;
                shadow: {
                    color: string;
                    x: string;
                    y: string;
                    blur: string;
                    spread: string;
                };
                textLabel: {
                    fontFamily: string;
                    fontWeight: string;
                    lineHeight: string;
                    fontSize: string;
                    letterSpacing: string;
                    paragraphSpacing: string;
                    textDecoration: string;
                    textCase: string;
                };
            };
            alternative: {
                paddingHorizontal: string;
                paddingVertical: string;
                gap: string;
                icon: {
                    size: string;
                };
                borderRadius: string;
                shadow: {
                    color: string;
                    x: string;
                    y: string;
                    blur: string;
                    spread: string;
                };
                textLabel: {
                    fontFamily: string;
                    fontWeight: string;
                    lineHeight: string;
                    fontSize: string;
                    letterSpacing: string;
                    paragraphSpacing: string;
                    textDecoration: string;
                    textCase: string;
                };
            };
            outline: {
                paddingHorizontal: string;
                paddingVertical: string;
                gap: string;
                icon: {
                    size: string;
                };
                borderRadius: string;
                shadow: {
                    color: string;
                    x: string;
                    y: string;
                    blur: string;
                    spread: string;
                };
                textLabel: {
                    fontFamily: string;
                    fontWeight: string;
                    lineHeight: string;
                    fontSize: string;
                    letterSpacing: string;
                    paragraphSpacing: string;
                    textDecoration: string;
                    textCase: string;
                };
            };
        };
        brand: {
            container: {
                color: {
                    default: string;
                    hover: string;
                    active: string;
                    disable: string;
                };
                border: {
                    default: string;
                    hover: string;
                    active: string;
                    disable: string;
                };
            };
            text: {
                color: {
                    default: string;
                    hover: string;
                    active: string;
                    disabel: string;
                };
            };
            icon: {
                color: {
                    default: string;
                    hover: string;
                    active: string;
                    disabel: string;
                };
            };
        };
        alternative: {
            container: {
                color: {
                    default: string;
                    hover: string;
                    active: string;
                    disable: string;
                };
                border: {
                    default: string;
                    hover: string;
                    active: string;
                    disable: string;
                };
            };
            text: {
                color: {
                    default: string;
                    hover: string;
                    active: string;
                    disabel: string;
                };
            };
            icon: {
                color: {
                    default: string;
                    hover: string;
                    active: string;
                    disabel: string;
                };
            };
        };
        outline: {
            container: {
                color: {
                    default: string;
                    hover: string;
                    active: string;
                    disable: string;
                };
                border: {
                    default: string;
                    hover: string;
                    active: string;
                    disable: string;
                };
            };
            text: {
                color: {
                    default: string;
                    hover: string;
                    active: string;
                    disabel: string;
                };
            };
            icon: {
                color: {
                    default: string;
                    hover: string;
                    active: string;
                    disabel: string;
                };
            };
        };
    };
};
